[
xmin -40
ymin -40
xmax 2228
ymax 780
wordwrap 1
multiline 1
readonly 1
noselect 1
html 1
useoutlines 1
font 49
height 120
color #ff3071b3
align left
leftmargin 0
rightmargin 0
indent 0
leading -20
]<p align="left"><font face="Consolas" size="6" color="#3071b3" letterSpacing="0.000000" kerning="1"><b>... fils d&apos;un capitaine de navire, Alexandre-Prosper-Hubert Le Grand a retrouvé, en 1863, un vieux grimoire parmi...</b></font></p>